rte_lpm_config(3)

NAME
rte_lpm_config

SYNOPSIS

#include <rte_lpm.h>

  Data Fields

uint32_t max_rules
uint32_t number_tbl8s
int flags

Detailed Description

LPM configuration structure.

Definition at line 125 of file rte_lpm.h.

Field Documentation

  uint32_t max_rules
Max number of rules.

Definition at line 126 of file rte_lpm.h.

  uint32_t number_tbl8s
Number of tbl8s to allocate.

Definition at line 127 of file rte_lpm.h.

  int flags
This field is currently unused.

Definition at line 128 of file rte_lpm.h.

Author

Generated automatically by Doxygen for DPDK from the source code.